@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* リスト表示 */

.content_wrap table.table01 {
	margin-bottom: 5px;
	}

.content_wrap table.table01 th {
	background-color:transparent !important;
	text-align: left !important;
	padding:3px 1px 3px 8px;
	width: 200px;
	}
.content_wrap table.table01 td {
	background-color:transparent;
	text-align:center;
	padding:3px 1px;
	}
.content_wrap table.table01 td.title {
	background-color: #bbb;
	text-align: left !important;
	padding:3px 1px 3px 8px;
	}

.content_wrap table.table01 tr:nth-child(even) {
	background-color:#fff;
	}
.content_wrap table.table01 tr:nth-child(odd) {
	background-color:#eee;
	}